## class FileUtils

> utilities with files.

### Public Methods

  static bool | Load (Widget w, const char *fileName, string *text)
  static bool | Save (Widget w, const char *fileName, const string *text)
  static bool | PrintingOK (Widget w, const char *jobName)
  static bool | Print (Widget w, const char *fileName, const char *jobName, const char *filter)

## Documentation

> utilities with files.

`static bool Load(Widget w, const char *fileName, string *text)`

`static bool Save(Widget w, const char *fileName, const string *text)`

`static bool PrintingOK(Widget w, const char *jobName)`

`static bool Print(Widget w, const char *fileName, const char *jobName, const char *filter)`

This class has no child classes.

alphabetic index hierarchy of classes

this page has been generated automatically by doc++

(c)opyright by Malte Zöckler, Roland Wunderling
contact: doc++@zib.de